  <resources>
    <string name="35IHscBa">DÜŞMAN</string>
    <string name="4gOGGbeQ">Özel Savaş</string>
    <string name="BC7n6qxk">OYUNCU</string>
    <string name="fXhblsky">HARİTA</string>
    <string name="mxbq3InD">{ARMY_SIZE} kişi</string>
  </resources>
